﻿using System;
using System.Collections.Generic;

namespace WorkTime.Models;

public partial class Project
{
    public int Id { get; set; }

    public string Name { get; set; } = null!;

    public int? IdCustomer { get; set; }

    public int IdManager { get; set; }

    public bool Ready { get; set; }

    public int IdDeveloper { get; set; }

    public string Description { get; set; } = null!;

    public virtual Customer? IdCustomerNavigation { get; set; }

    public virtual Worker IdDeveloperNavigation { get; set; } = null!;

    public virtual Worker IdManagerNavigation { get; set; } = null!;
}
