﻿using System;
using System.Collections.Generic;

namespace WorkTime.Models;

public partial class Worker
{
    public int Id { get; set; }

    public string Name { get; set; } = null!;

    public int PostId { get; set; }

    public DateTime DateEmployment { get; set; }

    public virtual Post Post { get; set; } = null!;

    public virtual ICollection<Project> ProjectIdDeveloperNavigations { get; } = new List<Project>();

    public virtual ICollection<Project> ProjectIdManagerNavigations { get; } = new List<Project>();

    public virtual ICollection<WorkingDay> WorkingDays { get; } = new List<WorkingDay>();
}
